Support » Plugin: Contact Form 7 Honeypot » Does latest update include backward compatibility for CF7 4.1.2

  • Resolved Neil Murray

    (@buzztone)


    Hi Ryan – great plugin, super useful!

    I updated to Contact Form 7 Honeypot 1.6.4 on a test site where I was still using CF7 4.1.2 and got a white screen of death at ./wp-admin/plugins.php.

    All OK when I updated to CF7 4.2.

    Given the concern many users still using CF7 4.1.2 would feel with a similar white screen experience, did you consider including backward compatibility for CF7 4.1.2 in the Honeypot 1.6.4 update?

    https://wordpress.org/plugins/contact-form-7-honeypot/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Ryan

    (@daobydesign)

    Hi buzztone. The module simply uses the CF7 module architecture, which is probably why it breaks with an older version of CF7. There is an upgrade notice regarding this, but it appears WordPress is not using those notices for anything in the installation process anymore.

    I’ll see what can be done. Your right, it shouldn’t break older sites.

    Great – thanks for the quick response.

    Plugin Author Ryan

    (@daobydesign)

    Should be all fixed in the new version (1.7). See this post for details.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Does latest update include backward compatibility for CF7 4.1.2’ is closed to new replies.